
Redmine - Defect #41973

login

2024-12-12 14:55 - Bi S

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

cant login with valid credentials

History

#1 - 2024-12-16 21:13 - Holger Just

- Status changed from New to Needs feedback

If you try to login to https://www.redmine.org with a different user account, please specify which account you want to use exactly.

If this affects a different Redmine installation hosted by someone please, please contact an Administrator of this installation. As all Redmine

installations are hosted and maintained by the respective administrators, we likely can;t help you here as we "only" develop the open source Redmine

software here.

#2 - 2024-12-28 16:29 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
